﻿a,h1,h2,h3,h4,h5,h6,p,ul,ol,li{font-family:"SegoeUI","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;margin-top:0;margin-bottom:0}

.hidden {
    display: none !important;
}

.centerContent {
    margin: auto;
    width: 50%;
}

.MWFicselection {
    border: 1px solid #cccccc;
    border-left: 0;
    border-right: 0;
    padding-top: 24px;
    padding-bottom: 24px;
}

.new-grid-container {
    width:99.5%;
    margin-left:auto;
    margin-right:auto;
    max-width:998px;
    min-width:288px;
}

.noSpace {
    padding: 0 !important;
    margin: 0 !important;
}

.noEvents {
    pointer-events: none;
}

.primaryColor{
    color:#f2f2f2;
}

.primaryBgColor{
    color:#f2f2f2;
}

.pagination {
    display: inline-flex;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #2f2f2f;
    border-color: #2f2f2f;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    /*float: left;*/
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #2f2f2f;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


input,
select,
textarea {
    max-width: 280px;
}*/


/*override MWF button color output match spec*/
a.c-button[role=button], button.c-button {
    color: white;
    background-color: #0078D7;
}